body {
  padding-top: 70px;
  font-family: 'Lato', serif;
}

p, ol{
	line-height: 26px;
	font-size: 17px;
}

p > a:hover, p > a:focus, p > a:link, p > a:visited {
    color: #e74a2f;
}

em > a:hover, em > a:focus, em > a:link, em > a:visited {
    color: #e74a2f;
}

strong > a:hover, strong > a:focus, strong > a:link, strong > a:visited {
    color: #e74a2f;
}



li > a:hover, li > a:focus, li > a:link, li > a:visited {
    color: #e74a2f;
}

hr{
	padding-top:20px;
	padding-bottom:20px;
}

footer{
	border-top: 2px #878787 dashed;
	margin-top:20px;
	padding-top:20px;
}

.navbar{
	font-family: 'Roboto', sans-serif;
	padding-top:10px;
	padding-bottom:10px;
}

.navbar-default .navbar-nav > li{
	font-size:15px;
}

.navbar-default .navbar-brand {
    color: black;
}

.navbar-default .navbar-nav > li > a:link, .navbar-default .navbar-nav > li > a:visited {
    color: black;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #e74a2f;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	color: #e74a2f;
}

.navbar-default .navbar-brand a:hover, .navbar-default .navbar-brand a:focus{
	color: #e74a2f;
}

.textwhite > a:hover, .textwhite > a:focus {
    color: #e74a2f;
}

.panel-body > div > a:hover, .panel-body > div > a:focus, .panel-body > div > a:link, .panel-body > div > a:visited {
    color: white;
    line-height: 36px;
}


.boxart{
	height:110px; 
	border:1px solid gray;
}

.boxartfull{
	height:300px; 
	border:1px solid gray;
}

.boxartds{
	height:140px; 
	border:1px solid gray;
}

.highsize{
	font-size:15px;
}

.articlelead{
	font-size:50px;
	margin:0px;
	padding:0px;
}

.featlead{
	font-size:34px
;	margin:0px;
	padding:0px;
	font-weight: 700;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}

.characternav{
	width:100%; height:80px; margin-bottom:5px; padding-top:20px;
}

.characternavdouble{
	width:100%; height:80px; margin-bottom:5px;
}

article p{
	font-size:17px;
}

.mainbodynews p{
	padding-bottom: 10px;
}

.mainbodyfeat p{
	padding-bottom: 20px;
}

.highh1 > a:link, .highh1 > a:visited {
    color: #fff;
    text-decoration: none;
}

.highh1 > a:hover, .highh1 > a:focus {
    color: #e74a2f;
    text-decoration: none;
}

.comments > a:hover, .comments > a:focus, .comments > a:link, .comments > a:visited {
    font-weight: bold;
}

.comments{
	color:#373737;
	font-size:12px;
	line-height:16px;
}

.tags > a:hover, .tags > a:focus, .tags > a:link, .tags > a:visited {
    color: #99999a;
    text-decoration: none;
}

.tags{
	color:#99999a;
	font-size:13px;
	line-height:16px;
}

.noctis{
	background-image: url("../img/background3.jpg");
	background-position: center; 
}

.padtop10left5{
	padding-top:10px;
	padding-left:5px;
}

.padtop10{
	padding-top: 10px;
}

.padtop20{
	padding-top:20px;
}

.padtop30{
	padding-top:30px;
}

.padtop40{
	padding-top:40px;
}

.padleft5{
	padding-left:10px;
}

.padleft15{
	padding-left:15px;
}

.padbot10{
	padding-bottom:10px;
}

.padbot30{
	padding-bottom:40px;
}

.leader{
	padding:0px;
}

div.transbox {
    background: rgba(0, 0, 0, 0.9);
}

.maxheight{
	height:100%;
}

.textwhite{
	color: #d7d7d7;
}

.purewhite{
	color:white;
}

.textblack{
	color:black;
}

.textorange{
	color: #e74a2f;
}

.leadmarg{
	margin-top:10px;
}

.main{
	font-size: 34px;
	font-weight: bold;
	line-height: 48px;	
}

.allcaps{
	text-transform:capitalize;
    font-variant:small-caps; 
}

.main > a:link, .main > a:visited {
	color:black;
}

.main > a:hover, .main > a:focus{
    text-decoration: none;
    border-bottom: 1px solid black;
}

.h3hp > a:link, .h3hp > a:visited {
	color:black;
}

.h3hp > a:hover, .h3hp > a:focus{
    text-decoration: none;
    border-bottom: 1px solid black;
}

.bold{
	font-weight: bold;
}

.nodpad{
	padding:0px;
}

.correct q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

.newstile img {
	 height:204px;
	 width:360px;
	 margin-bottom:15px;
}

.newstilesmall h2{
	font-size:20px;
	font-weight: bold;
}

.newstilesmall img {
	 height:170px;
	 width:260px;
	 margin-bottom:15px;
}

.chartile img{
	width:100%;
	margin-bottom:15px;
}
   
.recentcom img {
	 height:100px;
	 margin-bottom:5px;
	 border:1px solid gray;
}

.charspot{
	padding:10px;
}

.charspot p{
	font-size:14px;
}

.charspot h4{
	font-size:34px;
	font-weight:bold;
	margin:0px;
	font-style: italic;
}

.charspot h4 > a:link, .charspot h4 > a:visited {
    color: #e74a2f;
    text-decoration: none;
}

.charspot h4 > a:hover, .charspot h4 > a:focus {
    color: #fff;
    text-decoration: none;    
    border-bottom: 1px solid #e74a2f;
}

.charspot p > a:link, .charspot p > a:visited, .charspot p > a:hover, .charspot p > a:focus {
    font-weight: bold;
}

.featchar p > a:link, .featchar p > a:visited {
	color:black;
}

.featchar p > a:hover, .featchar p > a:focus{
    text-decoration: none;
    border-bottom: 1px solid black;
}

.nomargin{
	margin:0px;
}

.nomargintop{
	margin-top:0px;
}

.nopad{
	padding:0px;
}

.progress{
	height:40px;
}

.progress p{
	text-align: left;
	padding-top:5px;
}

.charthumb{
	width:165px;
	height:165px;
}

.siteupdate{
	height:100px;
	width:186px;	
	background-color: #dddddd;
	border: 1px solid #6c6c6c;
	padding-top:35px;
	margin-bottom:20px;
}

.inverse{
	background-color:#1a1a1a;
	color: #d7d7d7;
}

.font13{
	font-size:13px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.thickborder{
	border-bottom:3px solid #e74a2f;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.width800{
	width:800px;
}

.well {
	background-color: #c0c0c0;
	padding: 0px 19px 19px 19px;
}

.well-light {
	background-color: #eeeeee;
}

.latestnews p{
	font-size:15px;
	line-height:20px;
}

.clearfix{
	clear:both;
}

.morefrom{
	font-style:italic;
}

.morefrom p{
	font-size:20px;
}

.staffbio{
	padding-top:19px;
	padding-bottom: 10px;
}

.staffbio img{
	width:75px; 
	margin-right:10px;
}

body{
	position: relative; /* required */
}
ul.nav-tabs {
	width: 320px;
	margin-top: 20px;
	border-radius: 4px;
    background: #fff;
    z-index: 999;
	border: 1px solid #ddd;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}
ul.nav-tabs li {
	margin: 0;
	border-top: 1px solid #ddd;
}
ul.nav-tabs li:first-child {
	border-top: none;
}
ul.nav-tabs li a {
	margin: 0;
	padding: 8px 16px;
	border-radius: 0;
}
ul.nav-tabs li.active a, ul.nav-tabs li.active a:hover {
	color: #fff;
	background: #e74a2f;
	border: 1px solid #e74a2f;
}
ul.nav-tabs li:first-child a {
	border-radius: 4px 4px 0 0;
}
ul.nav-tabs li:last-child a {
	border-radius: 0 0 4px 4px;
}
ul.nav-tabs.affix {
	top: 70px; /* set the top position of pinned element */
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    ul.nav-tabs{
        width: 320px; /* set nav width on medium devices */
    }
}
@media screen and (min-width: 1200px){
    ul.nav-tabs{
        width: 320px; /* set nav width on large devices */
    }
}

.img-center{
	margin: 0 auto;
}